#body
{
	opacity: 0.8;
    filter:alpha(opacity=80);
}
font{
	line-height:1.3em;
}
.Row
{
    display: table;
    width: 100%;
    border-spacing: 10px;
	margin-top: 0px !important;
}
.Column1
{
    display: table-cell;
	valign:top;
	width:30%;
	background-color:#FFF;
}
.Column2
{
	display: table-cell;
	valign:top;
	width:80%;
	background-image: url("images/coe.png");
	background-repeat: no-repeat;
}
#pdf1
{
	position:fixed;
	margin-left:350px;
	height:100%;
	width:100%;
}
#logo
{
	width: 505px;
	margin: 0 auto;
	text-align:left;
}
#title
{
	margin: 0px 0px 0px;
	font-size: 14pt;
	color: #09427F;
	display:block;
	margin-left:80px;
	font-weight:800;
}
#container
{
	vertical-align: top;
	width:350px;
	margin: 0px;
	height: 750px;
	overflow-y: scroll;
	text-align:left;
	margin-left:0px;
	border-color:#ffe6e6;
	position:fixed;
}
#selected_file
{
	margin: 2px auto;
	font-size: 15px;
	font-family: sans-serif;
	float:left;
	display:inline;
}
UL.filetree
{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 33px;
	padding: 0px;
	margin: 0px;
}
UL.filetree LI
{
	list-style: none;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 10px;
	white-space: nowrap;
}
UL.filetree A
{
	color: #333;
	text-decoration: none;
	display: block;
	padding: 0px 2px 0px 5px;
	margin-left: 10px;
}
UL.filetree A:hover
{
	background: #BDF;
}
/*folder styles*/
.filetree LI.folder
{
	background: url(images/folder.png) no-repeat left top;
}
.filetree LI.expanded
{
	background: url(images/folder_open.png) no-repeat left top;
}
.filetree LI.file
{
	background: url(images/file.png) no-repeat left top;
}
.filetree LI.wait
{
	background: url(images/spinner.gif) no-repeat left top;
}
/*extensions and mime types*/
.filetree LI.ext_3gp
{
	background: url(images/film.png) no-repeat left top;
}
.filetree LI.ext_afp
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_afpa
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_asp
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_aspx
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_avi
{
	background: url(images/film.png) no-repeat left top;
}
.filetree LI.ext_bat
{
	background: url(images/application.png) no-repeat left top;
}
.filetree LI.ext_bmp
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_c
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_cfm
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_cgi
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_com
{
	background: url(images/application.png) no-repeat left top;
}
.filetree LI.ext_cpp
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_css
{
	background: url(images/css.png) no-repeat left top;
}
.filetree LI.ext_doc
{
	background: url(images/doc.png) no-repeat left top;
}
.filetree LI.ext_exe
{
	background: url(images/application.png) no-repeat left top;
}
.filetree LI.ext_gif
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_fla
{
	background: url(images/flash.png) no-repeat left top;
}
.filetree LI.ext_h
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_htm
{
	background: url(images/html.png) no-repeat left top;
}
.filetree LI.ext_html
{
	background: url(images/html.png) no-repeat left top;
}
.filetree LI.ext_jar
{
	background: url(images/java.png) no-repeat left top;
}
.filetree LI.ext_jpg
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_jpeg
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_js
{
	background: url(images/script.png) no-repeat left top;
}
.filetree LI.ext_lasso
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_log
{
	background: url(images/txt.png) no-repeat left top;
}
.filetree LI.ext_m4p
{
	background: url(images/music.png) no-repeat left top;
}
.filetree LI.ext_mov
{
	background: url(images/film.png) no-repeat left top;
}
.filetree LI.ext_mp3
{
	background: url(images/music.png) no-repeat left top;
}
.filetree LI.ext_mp4
{
	background: url(images/film.png) no-repeat left top;
}
.filetree LI.ext_mpg
{
	background: url(images/film.png) no-repeat left top;
}
.filetree LI.ext_mpeg
{
	background: url(images/film.png) no-repeat left top;
}
.filetree LI.ext_ogg
{
	background: url(images/music.png) no-repeat left top;
}
.filetree LI.ext_pcx
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_pdf
{
	background: url(images/pdf.png) no-repeat left top;
}
.filetree LI.ext_php
{
	background: url(images/php.png) no-repeat left top;
}
.filetree LI.ext_png
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_ppt
{
	background: url(images/ppt.png) no-repeat left top;
}
.filetree LI.ext_psd
{
	background: url(images/psd.png) no-repeat left top;
}
.filetree LI.ext_pl
{
	background: url(images/script.png) no-repeat left top;
}
.filetree LI.ext_py
{
	background: url(images/script.png) no-repeat left top;
}
.filetree LI.ext_rb
{
	background: url(images/ruby.png) no-repeat left top;
}
.filetree LI.ext_rbx
{
	background: url(images/ruby.png) no-repeat left top;
}
.filetree LI.ext_rhtml
{
	background: url(images/ruby.png) no-repeat left top;
}
.filetree LI.ext_rpm
{
	background: url(images/linux.png) no-repeat left top;
}
.filetree LI.ext_ruby
{
	background: url(images/ruby.png) no-repeat left top;
}
.filetree LI.ext_sql
{
	background: url(images/db.png) no-repeat left top;
}
.filetree LI.ext_swf
{
	background: url(images/flash.png) no-repeat left top;
}
.filetree LI.ext_tif
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_tiff
{
	background: url(images/picture.png) no-repeat left top;
}
.filetree LI.ext_txt
{
	background: url(images/txt.png) no-repeat left top;
}
.filetree LI.ext_vb
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_wav
{
	background: url(images/music.png) no-repeat left top;
}
.filetree LI.ext_wmv
{
	background: url(images/film.png) no-repeat left top;
}
.filetree LI.ext_xls
{
	background: url(images/xls.png) no-repeat left top;
}
.filetree LI.ext_xml
{
	background: url(images/code.png) no-repeat left top;
}
.filetree LI.ext_zip
{
	background: url(images/zip.png) no-repeat left top;
}
.filetree UL
{
	border-left: 1px solid #D9DADB;
	padding-left: 9px;
}
.filetree LI UL LI:before
{
	margin-left: -40px;
	content: "\2014";
	position: absolute;
}
.filetree LI UL LI
{
	position: relative;
}
